## zope.app.renderer 3.5.1

=== debian/changelog ===
zope.app.renderer (3.5.1-0ubuntu8) precise; urgency=low

  * Rebuild to drop python2.6 dependencies.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 31 Dec 2011 08:18:46 +0000

zope.app.renderer (3.5.1-0ubuntu7) oneiric; urgency=low

  * dh_python2 transition.
  * changed to source format 3.0 quilt.
  * added debian/pydist-overrides to assist dhp2 calculate Depends.
  * debian/rules
    - changed "--with python-central" to "--with python2".
  * debian/control
    - changed python-all to (>= 2.6.6-3~).
    - removed B-D on python-central.
    - increased Standards Version to 3.9.2.
    - changed XS-P-V: all to X-P-V: >= 2.5.
    - removed XB-P-V, no longer needed.

 -- Charlie Smotherman <cjsmo@ubuntu.com>  Sun, 28 Jun 2011 03:19:22 -0500

zope.app.renderer (3.5.1-0ubuntu6) natty; urgency=low

  * Upload to Natty.

 -- Gediminas Paulauskas <menesis@pov.lt>  Thu, 02 Dec 2010 19:31:33 +0200

zope.app.renderer (3.5.1-0ubuntu5) maverick; urgency=low

  * Upload for Maverick.

 -- Gediminas Paulauskas <menesis@pov.lt>  Sat, 04 Sep 2010 11:03:47 +0300

zope.app.renderer (3.5.1-0ubuntu4) lucid; urgency=low

  * LICENSE.txt: add the license.
  * Convert to debhelper 7 and the pydeb dh7 extension.

 -- Gediminas Paulauskas <menesis@pov.lt>  Fri, 03 Sep 2010 20:12:15 +0300

zope.app.renderer (3.5.1-0ubuntu3) lucid; urgency=low

  * Remove 'roman' from requirements because Lucid does not install it as an
    egg.

 -- Gediminas Paulauskas <menesis@pov.lt>  Fri, 03 Sep 2010 20:10:00 +0300

zope.app.renderer (3.5.1-0ubuntu2) karmic; urgency=low

  * Switch to using van.pydeb
  * Add description and copyright
  * Fix debian/tests/all for python2.6

 -- Gediminas Paulauskas <menesis@pov.lt>  Fri, 22 Jan 2010 20:52:27 +0200

zope.app.renderer (3.5.1-0ubuntu1) karmic; urgency=low

  * New upstream release
  * Set section to zope
  * Remove copy of sources from the diff

 -- Gediminas Paulauskas <menesis@pov.lt>  Thu, 31 Dec 2009 19:26:25 +0200

python-zope.app.renderer (3.4.0-1) gutsy; urgency=low

  * Initial Release

 -- Brian Sutherland <brian@vanguardistas.net>  Thu,  8 Nov 2007 19:27:48 +0100
