=== debian/watch ===
version=3
http://pypi.python.org/packages/source/z/zope.app.renderer/zope.app.renderer-(\d.*)\.tar\.gz
